.simplePagerContainer{
	height: 560px;
	overflow:hidden;
}

ul.pagination1 li{
	list-style:none;
	list-style-type: none;
}

ul.simplePagerNav{
margin: 10px auto 5px auto;
padding: 0px;
list-style-type: none;
width: 100%;
text-align: center;
float: left;
}



ul.simplePagerNav li{
	display: inline;
}

ul.simplePagerNav li a{
     color: #333;
     text-decoration: none;
	 background: #F0F0F0;
	 padding: 4px 8px 4px 8px;
	 margin: 5px;
	 border-radius: 4px;
	 font-size:11px;
	 border: 1px solid #CCCCCC;
	 font-weight:bold;
}

ul.simplePagerNav li.currentPage a {
	color: #F29400;
	background: #FFFFFF;	
}

table.pageme {
    border-collapse: collapse;
    border: 1px solid #ccc;
}  

table.pageme td {
    border-collapse: collapse;
    border: 1px solid #ccc;
}